Subject: Linux-Activists - DOC Channel digest. 93-9-15-6:6
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Fri, 15 Oct 1993 19:25:04 +0200

Topics:
	      Re: LSD
	 Re: Linux-Activists - DOC Channel digest. 93-9-14-17:3
	 lotex 0.5 uploaded

----------------------------------------------------------------------

From: Emilio Lopes <[email-masked]>
Subject:      Re: LSD
Date: Thu, 14 Oct 1993 23:58:23 +0200

NOTE: This msg is being sent to both DOC and NORMAL channels.
      *** What do you all think about creation of a LSD channel? ***
On Thu, 14 Oct 1993 15:49:06 +0200 Bill said:
>From: Bill Broadley <[email-masked]>
>Subject: LSD based on SLS?
>Date: Thu, 14 Oct 1993 11:21:31 +0200
>
>I think basing the LSD on SLS is a big mistake, I'm thinking of
>something much more like the MCC release.  Small, coherent, unified.
>
>Do you really want 100+ MB distribution with things like newsreaders,
>p2c, f2c, tex, Xfree and tons of other packages that all have there
>own documentation included?

I think that if you want Linux spread out the world, you must show that
it is the better, specially for the boss ;-) When someone get Linux (LSD)
he/she must see that it's an effective replacement for MSDOS, MSWin, NT,
OS/2, Coherent, etc. Things like TeX, Fortran, Graphics packages,
filemanagers, etc. are things that are used by most people using computers.
So, if you wanna convince someone to use your OS (Linux) we must give him/her
the garantee that, after the instalation, he can continue with his work
better than before, without the pain of getting software via ftp, obscure
installation, the risk of compilation error, etc.
You must remember that you are dealing with people that,
a priori, are not "experts". Many of them came from DOS world, and dont
understand yet how the Unix machine works. Suppose that you get a LSD
without X, TeX, etc, only the base. Suppose you need TeX; you make ftp
(remember LSD will be distributed for people that do not have access to the
net!) and get TeX. Suppose something goes wrong, and you cant make TeX work.
We know what to do to fix the problem, but most of the newbies dont know
and will probabily give up! YOU MUST MAKE SURE THAT ALL WILL WORK!
>
>I vote for a MCC-like distribution with changes for the Linux Filesystem
>Standard.

We can make LSD a "blocked" distribution, like SLS. If someone wants just
the base systems get only the disks ??-??. If you want all, get all disks!

The Linux Doc Project will document X, Emacs, etc, so these  must be included
in LSD. A good LSD is the garantee for the LDP that what is written in the docs
will work. The LDP guys need to know what users have on their machines
and how they have. LSD is essential to LDP, IMHO. (hey LDP guys! Say
something!)
>
>--
>Bill                                   1st>    [email-masked]
>[email-masked] <2nd 3rd>   [email-masked]
>Linux is great.         Bike to live, live to bike.                     PGP-ok
>

Regards,
---------------------------
 Emilio C. Lopes                      [email-masked]
 Physics Lab - UFPB -- BRAZIL         [email-masked]

------------------------------

From: [email-masked] (Matt Welsh)
Subject: Re: Linux-Activists - DOC Channel digest. 93-9-14-17:3
Date: Fri, 15 Oct 1993 03:24:49 +0200

> From: [email-masked] (Thomas Dunbar)
> 
> is the ftp.stolaf.edu site no longer where the doc betas are stored..
> everything there is out of date (my milieu.tar.gz included). i'd
> particularly like to know where to find the latest khg beta.
> 
>    thomas ([email-masked])

ALPHA and pre-BETA stuff is kept on tsx-11.mit.edu in pub/linux/ALPHA/LDP
(right, Michael?). BETA and OFFICIAL stuff is on sunsite.unc.edu in
pub/Linux/docs/LDP, or on any of the sites (incl. tsx-11) which mirror 
this directory. 

Michael should have the KHG on the tsx-11 ALPHA directory, if memory
serves... 

Perhaps we should get rid of old stuff from ftp.stolaf.edu and either
keep it current or clear it out. ftp.stolaf.edu was meant to be used
for "private" ALPHA stuff; I could create a .private on sunsite for
this function if people find that easier. 

mdw

------------------------------

From: Olaf Kirch <[email-masked]>
Subject: lotex 0.5 uploaded
Date: Fri, 15 Oct 1993 11:18:13 +0200

Hi, everyone!

I've just uploaded LoTeX 0.5 to ftp.stolaf.edu:/pub/linux-doc.
This is a tool for converting LaTeX documents to groff/mm. However,
be warned!! This is an alpha thingy (I don't dare call it a release),
and it's mainly intended for those who are writing DOCs for the
LDP. Heck, there's not even a real README!

Grab it and play with it. Mail me if you have any questions. However,
my time is a bit limited at the moment, so don't expect my answers
to be prompt (LDP documenters served first:-)

If you grab the archive, unpack it, go to the top level directory, and
say 'make' and 'make install'. It will drop a few files
in /usr/local/{lib,bin}. Then go to the 'doc' directory
and say 'lotex doc'. This should produce doc.mm, which you feed
to groff using
        groff -mm doc.mm
or
        groff -mgm doc.mm

Have fun
Olaf

PS: For the curious: there's also a patch against Matt's I&GS
 guide (version 1.0) which irons out a few tables so that it
 works with groff. It's in the file /pub/linux-doc/gs-1.0.diff.

PPS: Philip Guenther, who maintains ftp.stolaf.edu told me
to tell you he does:-). That is, if you upload s.th. to
/pub/linux-doc/incoming, contact [email-masked].
--
Olaf Kirch      [email-masked], [email-masked]
 You know you've been hacking too long when you say 'date' every
                time you look at you watch.

------------------------------

End of DOC Digest
*****************
-------